ul {
    list-style-type: none;
}

.pokemon-grid-view {
    display: grid;
    margin: 2em;
    padding: 2em;
    border-radius: 2em;
    background-color: white;
    box-shadow: 0 0 1em #a8a8a8;
    grid-template-columns: 15em auto 15em;
    grid-template-areas: "sprite-types stats-abilities catch-info"
                        "moves moves moves";
}

.pokemon-sprite {
    width: 15em;
}

#types-list {
    width: 10em;
    text-align: center;
}

.box {
    background-color: ghostwhite;
    box-shadow: 0 0 0.5em #a8a8a8;
    border-radius: 1em;
    padding: 0.5em;
    padding-left: 2em;
}

.type-box {
    display: inline;
    padding: 0.2em;
    margin: 0.2em;
    border-radius: 0.5em;
    color: white;
    border-radius: 0 0 0.1em #a8a8a8;
}

.abilities-box {
    background-color: ghostwhite;
}

.catch-info {
    padding: 2em;
    display: grid;
    grid-template-columns: auto auto;
    grid-template-areas: "catch-btn catch-btn"
                        "info-label info-value";
    gap: 1em;
}

#catch-btn {
    background-color: red;
    color: white;
    border-color: white;
    border-radius: 0.5em;
    font-size: 250%;
    padding: 0.2em;
    margin-bottom: 0.8em;
    grid-area: catch-btn;
}

.info {
    margin: 0.5em;
}

.moves-box {
    grid-area: moves;
    background-color: ghostwhite;
    padding-left: 2em;
}

.moves-list {
    display: grid;
    grid-template-columns: auto auto auto auto;
}